Perl6-Builtins

Prerequisites

Perl6-Builtins declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Contextual::Return0Contextual-Return-0.004007128.57
Test::More0Test-Simple-1.001011122.86
version0version-0.9909128.57